<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
<title>
【iWallet】エグゼクティブ会員ご登録完了/Upgraded to Executive Membership/账户升级通知/帳戶升級通知/Upgrade menjadi Keanggotaan Eksekutif
</title>
<body>
		__ELEMENT01__　__ELEMENT02__様

		いつもご利用ありがとうございます。
		
		エグゼクティブ会員へのグレードアップが完了いたしました。

		エグゼクティブ会員は、HKD8000までの制限が解除され
		無制限にご利用できますので用途の幅が広がります。

		銀行出金やその他の申請やご利用に応じて、KYC書類のご提出を改めてお願いする場合がありますが、あらかじめご了承ください。

		ご不明点、ご質問などございましたら
		いつでもお気軽にサポート窓口よりお問合せ下さいませ。

		今後ともiWalletを宜しくお願い申し上げます。


		Dear Mr./Mrs. __ELEMENT01__　__ELEMENT02__,

		Thank you for using iWallet.

		Your account has been successfully upgraded to executive membership.

		The remittance limit of HKD8,000 has been lifted and you can now remit larger amount of your balance to any bank.

		(Please note that iWallet may at its own discretion ask customer to provide KYC documents again.)

		If you have any questions or inquiries, please do not hesitate to contact us.
		Again, thank you for using our service. We are committed to providing our customers with the highest quality of service.


		尊敬的__ELEMENT01__　__ELEMENT02__先生/女士：

        感谢您选择iWallet！

        您的账户已升级成功。

        您账户原使用上限HKD8,000已成功解除，您可以提交更大金额的取款或转账操作。

        （如遇特殊情况，iWallet会要求您再次提供KYC资料，还请谅解。）

        如您有任何问题或需求，请随时与我们联系。
	    再次感谢您使用我们的产品，我们将竭诚为您提供更好更优质的服务。


		尊敬的__ELEMENT01__　__ELEMENT02__先生/女士：

        感謝您選擇iWallet！

        您的帳戶已升級成功。

        您帳戶原使用上限HKD8,000已成功解除，您可以提交更大金額的取款或轉帳操作。

        （如遇特殊情況，iWallet會要求您再次提供KYC資料，還請諒解。）

        如您有任何問題或需求，請隨時與我們聯繫。
	    再次感謝您使用我們的產品，我們將竭誠為您提供更好更優質的服務。


		Yth Tuan/Nyonya __ELEMENT01__　__ELEMENT02__,

		Terimakasih telah menggunakan iWallet.

		Akun Anda telah berhasil ditingkatkan menjadi keanggotaan eksekutif.

		Batas pengiriman uang sebesar HKD8,000 telah dicabut dan Anda sekarang dapat mengirimkan saldo  dalam jumlah yang lebih besar ke bank mana pun.

		(Harap dicatat bahwa iWallet mungkin atas kebijakannya sendiri meminta pelanggan untuk memberikan dokumen KYC lagi.)

		Jika Anda memiliki masalah atau pertanyaan, jangan ragu untuk menghubungi kami.
		Sekali lagi, terima kasih telah menggunakan layanan kami. Kami berkomitmen untuk memberikan pelanggan kami kualitas layanan tertinggi.


		━━━━━━━━━━━━━━━━━━
		iWallet カスタマーサポート/Customer support/Bantuan Pelanggan

		URL：https://secure.__ELEMENT_DOMAIN__/
		Email：cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
</body>
</MAIL>
